Exiv2::Internal::TiffGroupStruct::Key Struct Reference

Search key for TIFF group structure. More...

`#include <tiffimage_int.hpp>`

## Public Member Functions

| Key (uint32_t e, IfdId g)
| Constructor.

## Public Attributes

uint32_t | e_
| Extended tag.
IfdId | g_
| Group

## Detailed Description

Search key for TIFF group structure.

The documentation for this struct was generated from the following file:

- tiffimage_int.hpp